@import url("https://fonts.googleapis.com/css?family=Nothing+You+Could+Do|Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap");
@import url("https://fonts.googleapis.com/css?family=Nothing+You+Could+Do|Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap");
/* line 1, ../../Arafath/CL/December/231. Travel-02/HTML/scss/_extend.scss */

.home_banner_area {
  position: relative;
  z-index: 1;
  min-height: 780px; 
}

.home_banner_area .banner_inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  min-height: 580px; 
}

.home_banner_area .banner_inner .overlay {
  background: url(../img/banner/home-banner.jpg) no-repeat scroll center center;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 90%;
  bottom: 0;
  z-index: -1; 
}

.home_banner_area .banner_inner .banner_content {
  color: #fff; 
}

.home_banner_area .banner_inner .banner_content h5 {
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 15px; 
}

.home_banner_area .banner_inner .banner_content h3 {
  font-size: 42px;
  font-family: "Playfair Display", serif;
  font-weight: 900;
  margin-bottom: 20px; 
}

.home_banner_area .banner_inner .banner_content p {
  font-size: 14px;
  line-height: 24px;
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  max-width: 620px;
  margin: auto; 
}

.footer_banner_area .banner_inner .banner_content .main_btn {
  margin-top: 10px; 
}

.footer_banner_area {
  position: relative;
  z-index: 1;
  min-height: 780px; 
}

.home_banner_area .banner_inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  min-height: 780px; 
}

.footer_banner_area .banner_inner .overlay {
  background: url(../img/banner/footer-banner.jpg) no-repeat scroll center center;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 90%;
  bottom: 0;
  z-index: -1; 
}

.footer-banner-holder {
  width: 100%;
  min-height: 550px; 
}

@media (max-width: 767px) {
  .footer-banner-holder {
    min-height: 250px; 
  }
}
  
.footer-banner {
  background-image: url(../img/banner/footer-banner.jpg);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: cover;
}